Upgrade `cargo_metadata` to 0.13.1

parent d2bf1dd9
Pipeline #126934 failed with stages
in 10 seconds
......@@ -478,6 +478,15 @@ version = "1.1.1"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "631ae5198c9be5e753e5cc215e1bd73c2b466a3565173db433f52bb9d3e66dba"
[[package]]
name = "camino"
version = "1.0.2"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "cd065703998b183ed0b348a22555691373a9345a1431141e5778b48bb17e4703"
dependencies = [
"serde",
]
[[package]]
name = "cargo-contract"
version = "0.10.0"
......@@ -528,10 +537,11 @@ dependencies = [
[[package]]
name = "cargo_metadata"
version = "0.12.3"
version = "0.13.1"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "7714a157da7991e23d90686b9524b9e12e0407a108647f52e9328f4b3d51ac7f"
checksum = "081e3f0755c1f380c2d010481b6fa2e02973586d5f2b24eebb7a2a1d98b143d8"
dependencies = [
"camino",
"cargo-platform",
"semver 0.11.0",
"semver-parser 0.10.2",
......
......@@ -27,7 +27,7 @@ heck = "0.3.2"
zip = { version = "0.5.11", default-features = false }
pwasm-utils = "0.17.0"
parity-wasm = "0.42.1"
cargo_metadata = "0.12.3"
cargo_metadata = "0.13.1"
codec = { package = "parity-scale-codec", version = "2.0.0", features = ["derive"] }
which = "4.0.2"
colored = "2.0.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment